
body {  font-family:'Source Sans Pro', sans-serif; margin:0px;}
a,article,div,h3,h1,h2,h3,h4,h5,h6,p{

}


.ustlogo {box-shadow: 1px 2px 2px rgba(0,0,0,0.2); z-index:1001}
.navbar { margin-bottom: 0px; border:0px; border-radius: 0px;}
.navbar-default { background-color: #FFF;}
.menu { text-align:center; background-color: #e5e5e5; padding:10px; height:40px; border-bottom:1px solid #ccc}
.menuust { background-color: #e5e5e5; min-height: 40px; border-bottom:0px solid #ccc}
.menu a { color:#5e5e5e; font-weight: bold; text-decoration: none; font-size:18px}
.menualt { border: 0px solid red; width:80%; float:left; margin-left:15px; text-align:left;}
.menuok { float:left; color:#5e5e5e; padding:3px; }
.metinortala { text-align:center;}
.altslogan { padding-top:5px; }
.offcanvas { display:none; }


nav {
    background: #f8f8f8;
    border-left: 1px solid #e7e7e7;
    display: block;
    height: 100%;
    overflow: auto;
    position: fixed;
    right: -20em;
    font-size: 15px;
    top: 0;
    width: 20em;
    z-index: 2000;

    transition: right 0.3s ease-in-out 0s;
    -webkit-transition: right 0.3s ease-in-out 0s;
    -moz-transition: right 0.3s ease-in-out 0s;
    -o-transition: right 0.3s ease-in-out 0s;

}
.nav-expanded nav {
    right: 0;
}

body.nav-expanded {
    margin-left: 0em;
    transition: right 0.4s ease-in-out 0s;
    -webkit-transition: right 0.4s ease-in-out 0s;
    -moz-transition: right 0.4s ease-in-out 0s;
    -o-transition: right 0.4s ease-in-out 0s;
}

#nav-close {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 24px;
    padding-right: 10px;
}


.main-menu {
  padding-top: 12px;
}

.main-menu li {
  border-bottom: 0px solid #323949;
  margin-left: 20px;
  font-size: 14px;
  padding: 4px;
}

.main-menu li a {
  
  text-decoration: none;
}


img { max-width: 100% }

iframe { max-width: 100%;width: 100%; }
table { max-width: 100% }


.main-menu li a:hover {
  color: #000;
  text-decoration: none;
}


.altmenu a { color:#428bca;}
.altmenu a:hover { color:#2c3e50;}
.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
}

.main-menu a .caret {
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: top;
    border-top: 4px solid #4f5963;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-top: 8px;
}

.main-menu a:hover .caret {
    border-top-color: #4f5963;
}

.main-menu li.open > a > .caret {
    border-top: none;
    border-bottom: 4px solid #4f5963;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.main-menu li.open > a:hover > .caret {
    border-bottom-color: #4f5963;
}

.icon:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: '\f105';
}

.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1;
}




.iletisimbuton { background: radial-gradient(farthest-side circle at center,#3b6994 0,#2a4c6a 100%);
    border-radius: 4px; border:0px solid #cccccc; height:50px; text-align: center;
margin-top:16px; padding:4px; color:white; font-size:16px}

.anahizmetler { background-color: white; border-radius: 4px; border:1px solid #cccccc; height:200px;}
.rowstyle { box-shadow: 0 2px 2px rgba(0,0,0,0.15) }
.topbottombosluk {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom:15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-bottom: 15px;
}
.altsayfabaslik { background-color:#F3F3F3; }